<div class="box-body">

<div class="padd-lr10">
<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td colspan="2">

<?PHP 
define("DATA_FILE", $targetedX);
extract($_POST);
$feature3Pos=($_POST['feature3Pos']);
$app3Pic1=($_POST['app3Pic1']);
$app3Alt1=($_POST['app3Alt1']);
$app3Linktext1=($_POST['app3Linktext1']);
$app3Url1=($_POST['app3Url1']);
$app3Target1=($_POST['app3Target1']);
$app3Headline1=($_POST['app3Headline1']);
$app3align1=($_POST['app3align1']);
$app3color1=($_POST['app3color1']);

$app3Pic2=($_POST['app3Pic2']);
$app3Alt2=($_POST['app3Alt2']);
$app3Linktext2=($_POST['app3Linktext2']);
$app3Url2=($_POST['app3Url2']);
$app3Target2=($_POST['app3Target2']);
$app3Headline2=($_POST['app3Headline2']);
$app3align2=($_POST['app3align2']);
$app3color2=($_POST['app3color2']);

$app3Pic3=($_POST['app3Pic3']);
$app3Alt3=($_POST['app3Alt3']);
$app3Linktext3=($_POST['app3Linktext3']);
$app3Url3=($_POST['app3Url3']);
$app3Target3=($_POST['app3Target3']);
$app3Headline3=($_POST['app3Headline3']);
$app3align3=($_POST['app3align3']);
$app3color3=($_POST['app3color3']);

$app3Pic4=($_POST['app3Pic4']);
$app3Alt4=($_POST['app3Alt4']);
$app3Linktext4=($_POST['app3Linktext4']);
$app3Url4=($_POST['app3Url4']);
$app3Target4=($_POST['app3Target4']);
$app3Headline4=($_POST['app3Headline4']);
$app3align4=($_POST['app3align4']);
$app3color4=($_POST['app3color4']);

$app3Pic5=($_POST['app3Pic5']);
$app3Alt5=($_POST['app3Alt5']);
$app3Linktext5=($_POST['app3Linktext5']);
$app3Url5=($_POST['app3Url5']);
$app3Target5=($_POST['app3Target5']);
$app3Headline5=($_POST['app3Headline5']);
$app3align5=($_POST['app3align5']);
$app3color5=($_POST['app3color5']);

$app3Pic6=($_POST['app3Pic6']);
$app3Alt6=($_POST['app3Alt6']);
$app3Linktext6=($_POST['app3Linktext6']);
$app3Url6=($_POST['app3Url6']);
$app3Target6=($_POST['app3Target6']);
$app3Headline6=($_POST['app3Headline6']);
$app3align6=($_POST['app3align6']);
$app3color6=($_POST['app3color6']);

$app3Pic7=($_POST['app3Pic7']);
$app3Alt7=($_POST['app3Alt7']);
$app3Linktext7=($_POST['app3Linktext7']);
$app3Url7=($_POST['app3Url7']);
$app3Target7=($_POST['app3Target7']);
$app3Headline7=($_POST['app3Headline7']);
$app3align7=($_POST['app3align7']);
$app3color7=($_POST['app3color7']);

$app3Pic8=($_POST['app3Pic8']);
$app3Alt8=($_POST['app3Alt8']);
$app3Linktext8=($_POST['app3Linktext8']);
$app3Url8=($_POST['app3Url8']);
$app3Target8=($_POST['app3Target8']);
$app3Headline8=($_POST['app3Headline8']);
$app3align8=($_POST['app3align8']);
$app3color8=($_POST['app3color8']);

if (isset($_POST['save'])) {
if (strlen(@$_POST[feature3Pos])<=0){@$_POST[feature3Pos]="";}
if (strlen(@$_POST[app3Alt1])<=0){@$_POST[app3Alt1]="";}
if (strlen(@$_POST[app3Linktext1])<=0){@$_POST[app3Linktext1]="";}
if (strlen(@$_POST[app3Pic1])<=0){@$_POST[app3Pic1]="";}
if (strlen(@$_POST[app3Url1])<=0){@$_POST[app3Url1]="";}
if (strlen(@$_POST[app3Target1])<=0){@$_POST[app3Target1]="";}
if (strlen(@$_POST[app3Headline1])<=0){@$_POST[app3Headline1]="";}
if (strlen(@$_POST[app3align1])<=0){@$_POST[app3align1]="";}
if (strlen(@$_POST[app3color1])<=0){@$_POST[app3color1]="";}

if (strlen(@$_POST[app3Linktext2])<=0){@$_POST[app3Linktext2]="";}
if (strlen(@$_POST[app3Alt2])<=0){@$_POST[app3Alt2]="";}
if (strlen(@$_POST[app3Pic2])<=0){@$_POST[app3Pic2]="";}
if (strlen(@$_POST[app3Url2])<=0){@$_POST[app3Url2]="";}
if (strlen(@$_POST[app3Target2])<=0){@$_POST[app3Target2]="";}
if (strlen(@$_POST[app3Headline2])<=0){@$_POST[app3Headline2]="";}
if (strlen(@$_POST[app3align2])<=0){@$_POST[app3align2]="";}
if (strlen(@$_POST[app3color2])<=0){@$_POST[app3color2]="";}

if (strlen(@$_POST[app3Linktext3])<=0){@$_POST[app3Linktext3]="";}
if (strlen(@$_POST[app3Alt3])<=0){@$_POST[app3Alt3]="";}
if (strlen(@$_POST[app3Pic3])<=0){@$_POST[app3Pic3]="";}
if (strlen(@$_POST[app3Url3])<=0){@$_POST[app3Url3]="";}
if (strlen(@$_POST[app3Target3])<=0){@$_POST[app3Target3]="";}
if (strlen(@$_POST[app3Headline3])<=0){@$_POST[app3Headline3]="";}
if (strlen(@$_POST[app3align3])<=0){@$_POST[app3align3]="";}
if (strlen(@$_POST[app3color3])<=0){@$_POST[app3color3]="";}

if (strlen(@$_POST[app3Linktext4])<=0){@$_POST[app3Linktext4]="";}
if (strlen(@$_POST[app3Alt4])<=0){@$_POST[app3Alt4]="";}
if (strlen(@$_POST[app3Pic4])<=0){@$_POST[app3Pic4]="";}
if (strlen(@$_POST[app3Url4])<=0){@$_POST[app3Url4]="";}
if (strlen(@$_POST[app3Target4])<=0){@$_POST[app3Target4]="";}
if (strlen(@$_POST[app3Headline4])<=0){@$_POST[app3Headline4]="";}
if (strlen(@$_POST[app3align4])<=0){@$_POST[app3align4]="";}
if (strlen(@$_POST[app3color4])<=0){@$_POST[app3color4]="";}

if (strlen(@$_POST[app3Linktext5])<=0){@$_POST[app3Linktext5]="";}
if (strlen(@$_POST[app3Alt5])<=0){@$_POST[app3Alt5]="";}
if (strlen(@$_POST[app3Pic5])<=0){@$_POST[app3Pic5]="";}
if (strlen(@$_POST[app3Url5])<=0){@$_POST[app3Url5]="";}
if (strlen(@$_POST[app3Target5])<=0){@$_POST[app3Target5]="";}
if (strlen(@$_POST[app3Headline5])<=0){@$_POST[app3Headline5]="";}
if (strlen(@$_POST[app3align5])<=0){@$_POST[app3align5]="";}
if (strlen(@$_POST[app3color5])<=0){@$_POST[app3color5]="";}

if (strlen(@$_POST[app3Linktext6])<=0){@$_POST[app3Linktext6]="";}
if (strlen(@$_POST[app3Alt6])<=0){@$_POST[app3Alt6]="";}
if (strlen(@$_POST[app3Pic6])<=0){@$_POST[app3Pic6]="";}
if (strlen(@$_POST[app3Url6])<=0){@$_POST[app3Url6]="";}
if (strlen(@$_POST[app3Target6])<=0){@$_POST[app3Target6]="";}
if (strlen(@$_POST[app3Headline6])<=0){@$_POST[app3Headline6]="";}
if (strlen(@$_POST[app3align6])<=0){@$_POST[app3align6]="";}
if (strlen(@$_POST[app3color6])<=0){@$_POST[app3color6]="";}

if (strlen(@$_POST[app3Linktext7])<=0){@$_POST[app3Linktext7]="";}
if (strlen(@$_POST[app3Alt7])<=0){@$_POST[app3Alt7]="";}
if (strlen(@$_POST[app3Pic7])<=0){@$_POST[app3Pic7]="";}
if (strlen(@$_POST[app3Url7])<=0){@$_POST[app3Url7]="";}
if (strlen(@$_POST[app3Target7])<=0){@$_POST[app3Target7]="";}
if (strlen(@$_POST[app3Headline7])<=0){@$_POST[app3Headline7]="";}
if (strlen(@$_POST[app3align7])<=0){@$_POST[app3align7]="";}
if (strlen(@$_POST[app3color7])<=0){@$_POST[app3color7]="";}

if (strlen(@$_POST[app3Linktext8])<=0){@$_POST[app3Linktext8]="";}
if (strlen(@$_POST[app3Alt8])<=0){@$_POST[app3Alt8]="";}
if (strlen(@$_POST[app3Pic8])<=0){@$_POST[app3Pic8]="";}
if (strlen(@$_POST[app3Url8])<=0){@$_POST[app3Url8]="";}
if (strlen(@$_POST[app3Target8])<=0){@$_POST[app3Target8]="";}
if (strlen(@$_POST[app3Headline8])<=0){@$_POST[app3Headline8]="";}
if (strlen(@$_POST[app3align8])<=0){@$_POST[app3align8]="";}
if (strlen(@$_POST[app3color8])<=0){@$_POST[app3color8]="";}

$Message=SaveData();}
else{
@die ("
<span class='resF'>".$resultFalse."</span>
<br>
<br>
<a href='$elink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
");
return ($tag);
}

function SaveData(){
$tag='';
$patterns=array();
$replacements=array();
$content=file(DATA_FILE);
$t=chr(34);

$patterns[0]='/feature3Pos=(.+?);/';
$patterns[1]='/app3Pic1=(.+?);/';
$patterns[2]='/app3Alt1=(.+?);/';
$patterns[3]='/app3Linktext1=(.+?);/';
$patterns[4]='/app3Url1=(.+?);/';
$patterns[5]='/app3Target1=(.+?);/';
$patterns[6]='/app3Headline1=(.+?);/';
$patterns[8]='/app3align1=(.+?);/';
$patterns[9]='/app3color1=(.+?);/';
$patterns[10]='/app3Pic2=(.+?);/';
$patterns[11]='/app3Alt2=(.+?);/';
$patterns[12]='/app3Linktext2=(.+?);/';
$patterns[13]='/app3Url2=(.+?);/';
$patterns[14]='/app3Target2=(.+?);/';
$patterns[15]='/app3Headline2=(.+?);/';
$patterns[17]='/app3align2=(.+?);/';
$patterns[18]='/app3color2=(.+?);/';
$patterns[19]='/app3Pic3=(.+?);/';
$patterns[20]='/app3Alt3=(.+?);/';
$patterns[21]='/app3Linktext3=(.+?);/';
$patterns[22]='/app3Url3=(.+?);/';
$patterns[23]='/app3Target3=(.+?);/';
$patterns[24]='/app3Headline3=(.+?);/';
$patterns[26]='/app3align3=(.+?);/';
$patterns[27]='/app3color3=(.+?);/';
$patterns[28]='/app3Pic4=(.+?);/';
$patterns[29]='/app3Alt4=(.+?);/';
$patterns[30]='/app3Linktext4=(.+?);/';
$patterns[31]='/app3Url4=(.+?);/';
$patterns[32]='/app3Target4=(.+?);/';
$patterns[33]='/app3Headline4=(.+?);/';
$patterns[35]='/app3align4=(.+?);/';
$patterns[36]='/app3color4=(.+?);/';
$patterns[37]='/app3Pic5=(.+?);/';
$patterns[38]='/app3Alt5=(.+?);/';
$patterns[39]='/app3Linktext5=(.+?);/';
$patterns[40]='/app3Url5=(.+?);/';
$patterns[41]='/app3Target5=(.+?);/';
$patterns[42]='/app3Headline5=(.+?);/';
$patterns[44]='/app3align5=(.+?);/';
$patterns[45]='/app3color5=(.+?);/';
$patterns[46]='/app3Pic6=(.+?);/';
$patterns[47]='/app3Alt6=(.+?);/';
$patterns[48]='/app3Linktext6=(.+?);/';
$patterns[49]='/app3Url6=(.+?);/';
$patterns[50]='/app3Target6=(.+?);/';
$patterns[51]='/app3Headline6=(.+?);/';
$patterns[53]='/app3align6=(.+?);/';
$patterns[54]='/app3color6=(.+?);/';
$patterns[55]='/app3Pic7=(.+?);/';
$patterns[56]='/app3Alt7=(.+?);/';
$patterns[57]='/app3Linktext7=(.+?);/';
$patterns[58]='/app3Url7=(.+?);/';
$patterns[59]='/app3Target7=(.+?);/';
$patterns[60]='/app3Headline7=(.+?);/';
$patterns[62]='/app3align7=(.+?);/';
$patterns[63]='/app3color7=(.+?);/';
$patterns[64]='/app3Pic8=(.+?);/';
$patterns[65]='/app3Alt8=(.+?);/';
$patterns[66]='/app3Linktext8=(.+?);/';
$patterns[67]='/app3Url8=(.+?);/';
$patterns[68]='/app3Target8=(.+?);/';
$patterns[69]='/app3Headline8=(.+?);/';
$patterns[71]='/app3align8=(.+?);/';
$patterns[72]='/app3color8=(.+?);/';

@$replacements[0]=sprintf("feature3Pos=%s%s%s;",$t,$_POST[feature3Pos],$t);
@$replacements[1]=sprintf("app3Pic1=%s%s%s;",$t,$_POST[app3Pic1],$t);
@$replacements[2]=sprintf("app3Alt1=%s%s%s;",$t,$_POST[app3Alt1],$t);
@$replacements[3]=sprintf("app3Linktext1=%s%s%s;",$t,$_POST[app3Linktext1],$t);
@$replacements[4]=sprintf("app3Url1=%s%s%s;",$t,$_POST[app3Url1],$t);
@$replacements[5]=sprintf("app3Target1=%s%s%s;",$t,$_POST[app3Target1],$t);
@$replacements[6]=sprintf("app3Headline1=%s%s%s;",$t,$_POST[app3Headline1],$t);
@$replacements[8]=sprintf("app3align1=%s%s%s;",$t,$_POST[app3align1],$t);
@$replacements[9]=sprintf("app3color1=%s%s%s;",$t,$_POST[app3color1],$t);

@$replacements[10]=sprintf("app3Pic2=%s%s%s;",$t,$_POST[app3Pic2],$t);
@$replacements[11]=sprintf("app3Alt2=%s%s%s;",$t,$_POST[app3Alt2],$t);
@$replacements[12]=sprintf("app3Linktext2=%s%s%s;",$t,$_POST[app3Linktext2],$t);
@$replacements[13]=sprintf("app3Url2=%s%s%s;",$t,$_POST[app3Url2],$t);
@$replacements[14]=sprintf("app3Target2=%s%s%s;",$t,$_POST[app3Target2],$t);
@$replacements[15]=sprintf("app3Headline2=%s%s%s;",$t,$_POST[app3Headline2],$t);
@$replacements[17]=sprintf("app3align2=%s%s%s;",$t,$_POST[app3align2],$t);
@$replacements[18]=sprintf("app3color2=%s%s%s;",$t,$_POST[app3color2],$t);

@$replacements[19]=sprintf("app3Pic3=%s%s%s;",$t,$_POST[app3Pic3],$t);
@$replacements[20]=sprintf("app3Alt3=%s%s%s;",$t,$_POST[app3Alt3],$t);
@$replacements[21]=sprintf("app3Linktext3=%s%s%s;",$t,$_POST[app3Linktext3],$t);
@$replacements[22]=sprintf("app3Url3=%s%s%s;",$t,$_POST[app3Url3],$t);
@$replacements[23]=sprintf("app3Target3=%s%s%s;",$t,$_POST[app3Target3],$t);
@$replacements[24]=sprintf("app3Headline3=%s%s%s;",$t,$_POST[app3Headline3],$t);
@$replacements[26]=sprintf("app3align3=%s%s%s;",$t,$_POST[app3align3],$t);
@$replacements[27]=sprintf("app3color3=%s%s%s;",$t,$_POST[app3color3],$t);

@$replacements[28]=sprintf("app3Pic4=%s%s%s;",$t,$_POST[app3Pic4],$t);
@$replacements[29]=sprintf("app3Alt4=%s%s%s;",$t,$_POST[app3Alt4],$t);
@$replacements[30]=sprintf("app3Linktext4=%s%s%s;",$t,$_POST[app3Linktext4],$t);
@$replacements[31]=sprintf("app3Url4=%s%s%s;",$t,$_POST[app3Url4],$t);
@$replacements[32]=sprintf("app3Target4=%s%s%s;",$t,$_POST[app3Target4],$t);
@$replacements[33]=sprintf("app3Headline4=%s%s%s;",$t,$_POST[app3Headline4],$t);
@$replacements[35]=sprintf("app3align4=%s%s%s;",$t,$_POST[app3align4],$t);
@$replacements[36]=sprintf("app3color4=%s%s%s;",$t,$_POST[app3color4],$t);

@$replacements[37]=sprintf("app3Pic5=%s%s%s;",$t,$_POST[app3Pic5],$t);
@$replacements[38]=sprintf("app3Alt5=%s%s%s;",$t,$_POST[app3Alt5],$t);
@$replacements[39]=sprintf("app3Linktext5=%s%s%s;",$t,$_POST[app3Linktext5],$t);
@$replacements[40]=sprintf("app3Url5=%s%s%s;",$t,$_POST[app3Url5],$t);
@$replacements[41]=sprintf("app3Target5=%s%s%s;",$t,$_POST[app3Target5],$t);
@$replacements[42]=sprintf("app3Headline5=%s%s%s;",$t,$_POST[app3Headline5],$t);
@$replacements[44]=sprintf("app3align5=%s%s%s;",$t,$_POST[app3align5],$t);
@$replacements[45]=sprintf("app3color5=%s%s%s;",$t,$_POST[app3color5],$t);

@$replacements[46]=sprintf("app3Pic6=%s%s%s;",$t,$_POST[app3Pic6],$t);
@$replacements[47]=sprintf("app3Alt6=%s%s%s;",$t,$_POST[app3Alt6],$t);
@$replacements[48]=sprintf("app3Linktext6=%s%s%s;",$t,$_POST[app3Linktext6],$t);
@$replacements[49]=sprintf("app3Url6=%s%s%s;",$t,$_POST[app3Url6],$t);
@$replacements[50]=sprintf("app3Target6=%s%s%s;",$t,$_POST[app3Target6],$t);
@$replacements[51]=sprintf("app3Headline6=%s%s%s;",$t,$_POST[app3Headline6],$t);
@$replacements[53]=sprintf("app3align6=%s%s%s;",$t,$_POST[app3align6],$t);
@$replacements[54]=sprintf("app3color6=%s%s%s;",$t,$_POST[app3color6],$t);

@$replacements[55]=sprintf("app3Pic7=%s%s%s;",$t,$_POST[app3Pic7],$t);
@$replacements[56]=sprintf("app3Alt7=%s%s%s;",$t,$_POST[app3Alt7],$t);
@$replacements[57]=sprintf("app3Linktext7=%s%s%s;",$t,$_POST[app3Linktext7],$t);
@$replacements[58]=sprintf("app3Url7=%s%s%s;",$t,$_POST[app3Url7],$t);
@$replacements[59]=sprintf("app3Target7=%s%s%s;",$t,$_POST[app3Target7],$t);
@$replacements[60]=sprintf("app3Headline7=%s%s%s;",$t,$_POST[app3Headline7],$t);
@$replacements[62]=sprintf("app3align7=%s%s%s;",$t,$_POST[app3align7],$t);
@$replacements[63]=sprintf("app3color7=%s%s%s;",$t,$_POST[app3color7],$t);

@$replacements[64]=sprintf("app3Pic8=%s%s%s;",$t,$_POST[app3Pic8],$t);
@$replacements[65]=sprintf("app3Alt8=%s%s%s;",$t,$_POST[app3Alt8],$t);
@$replacements[66]=sprintf("app3Linktext8=%s%s%s;",$t,$_POST[app3Linktext8],$t);
@$replacements[67]=sprintf("app3Url8=%s%s%s;",$t,$_POST[app3Url8],$t);
@$replacements[68]=sprintf("app3Target8=%s%s%s;",$t,$_POST[app3Target8],$t);
@$replacements[69]=sprintf("app3Headline8=%s%s%s;",$t,$_POST[app3Headline8],$t);
@$replacements[71]=sprintf("app3align8=%s%s%s;",$t,$_POST[app3align8],$t);
@$replacements[72]=sprintf("app3color8=%s%s%s;",$t,$_POST[app3color8],$t);

if ($fp=fopen(DATA_FILE,"w")){
$tag="<?PHP \n";
include("./../languages/$_COOKIE[xlanguage]/general.inc.php");
@print_r("<span class='resT'>".$resultTrue."</span>");
fputs($fp,$tag,strlen($tag));
for ($i=1;$i < count($content);$i++){
$check=$content[$i];
$check=(preg_replace($patterns,$replacements,$check));
$check=preg_replace("/\r|\r/s", "\r", $check);
include("./../function/savecheck.inc.php");
if (strlen($check)> 0) $content[$i]=$check;
$line=sprintf('%s',$content[$i]);
fputs($fp,$line,strlen($line));
}
fclose($fp);
}
}

$app3Text1=($_POST['app3Text1']);
$saveText=$exC."/data-siteapp/".$webX."-siteapp3-text1.inc.php";
$handle=fopen($saveText, "w");
fwrite($handle,$app3Text1);
fclose($handle);
$oldumask = umask(0);
chmod($saveText, 0644);
umask($oldumask);

$app3Text2=($_POST['app3Text2']);
$saveText=$exC."/data-siteapp/".$webX."-siteapp3-text2.inc.php";
$handle=fopen($saveText, "w");
fwrite($handle,$app3Text2);
fclose($handle);
$oldumask = umask(0);
chmod($saveText, 0644);
umask($oldumask);

$app3Text3=($_POST['app3Text3']);
$saveText=$exC."/data-siteapp/".$webX."-siteapp3-text3.inc.php";
$handle=fopen($saveText, "w");
fwrite($handle,$app3Text3);
fclose($handle);
$oldumask = umask(0);
chmod($saveText, 0644);
umask($oldumask);

$app3Text4=($_POST['app3Text4']);
$saveText=$exC."/data-siteapp/".$webX."-siteapp3-text4.inc.php";
$handle=fopen($saveText, "w");
fwrite($handle,$app3Text4);
fclose($handle);
$oldumask = umask(0);
chmod($saveText, 0644);
umask($oldumask);

$app3Text5=($_POST['app3Text5']);
$saveText=$exC."/data-siteapp/".$webX."-siteapp3-text5.inc.php";
$handle=fopen($saveText, "w");
fwrite($handle,$app3Text5);
fclose($handle);
$oldumask = umask(0);
chmod($saveText, 0644);
umask($oldumask);

$app3Text6=($_POST['app3Text6']);
$saveText=$exC."/data-siteapp/".$webX."-siteapp3-text6.inc.php";
$handle=fopen($saveText, "w");
fwrite($handle,$app3Text6);
fclose($handle);
$oldumask = umask(0);
chmod($saveText, 0644);
umask($oldumask);

$app3Text7=($_POST['app3Text7']);
$saveText=$exC."/data-siteapp/".$webX."-siteapp3-text7.inc.php";
$handle=fopen($saveText, "w");
fwrite($handle,$app3Text7);
fclose($handle);
$oldumask = umask(0);
chmod($saveText, 0644);
umask($oldumask);

$app3Text8=($_POST['app3Text8']);
$saveText=$exC."/data-siteapp/".$webX."-siteapp3-text8.inc.php";
$handle=fopen($saveText, "w");
fwrite($handle,$app3Text8);
fclose($handle);
$oldumask = umask(0);
chmod($saveText, 0644);
umask($oldumask);

include("./../function/forward-s-ew.inc.php");
include("./../function/autoX.inc.php");
echo "
<br>
<br>
<a href='$elink?webX=$webX'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
";
?>
</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>
</div>
